## ruby-compat-resource 12.10.5

=== debian/changelog ===
ruby-compat-resource (12.10.5-1) unstable; urgency=medium

  * Imported Upstream version 12.10.5
  * Update years of upstream copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/control: add build dependency on ruby-cheffish
  * Update my email address

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 21 Jun 2016 15:58:38 -0300

ruby-compat-resource (12.5.14-1) unstable; urgency=medium

  * Initial release (Closes: #820114)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 05 Apr 2016 12:27:13 -0300
