=== debian/control ===
Source: ruby-compat-resource
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-cheffish
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-compat-resource.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-compat-resource.git
Homepage: http://chef.io
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-compat-resource
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: cookbook with some features of Chef 12.5 in previous 12.X releases
 This cookbook brings the custom resource syntax from Chef 12.5 to earlier Chef
 12.X releases. It provides everything in a resource, using properties, and
 have gotten rid of a bunch of boilerplate.
