=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/compat_resource .*/compat_resource-(.*).tar.gz
